.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.176000px;}
._1{margin-left:-2.236800px;}
._3{margin-left:-1.008000px;}
._0{width:1.369280px;}
._2{width:2.406080px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:32.160000px;}
.fs8{font-size:32.256000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:48.096000px;}
.fs4{font-size:63.840000px;}
.fs5{font-size:63.936000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:72.096000px;}
.fs0{font-size:111.840000px;}
.y0{bottom:0.000000px;}
.ya{bottom:24.824133px;}
.y9{bottom:53.504133px;}
.yc{bottom:89.194800px;}
.yd{bottom:95.504400px;}
.y8{bottom:102.132667px;}
.yb{bottom:108.314800px;}
.y7{bottom:121.252667px;}
.y6{bottom:212.935722px;}
.y5{bottom:241.615722px;}
.y1e{bottom:269.884111px;}
.y13{bottom:270.043444px;}
.yf{bottom:277.266556px;}
.y1d{bottom:289.004111px;}
.y12{bottom:289.190000px;}
.y15{bottom:307.579722px;}
.y14{bottom:320.352944px;}
.y1c{bottom:343.071222px;}
.y1a{bottom:362.191222px;}
.y19{bottom:381.311222px;}
.y1b{bottom:400.431222px;}
.y4{bottom:406.618667px;}
.y10{bottom:424.689722px;}
.y18{bottom:452.254389px;}
.y3{bottom:461.814389px;}
.y17{bottom:471.374389px;}
.y2{bottom:480.934389px;}
.y16{bottom:490.494389px;}
.y11{bottom:515.191056px;}
.ye{bottom:540.432111px;}
.y1{bottom:637.081056px;}
.h8{height:21.968672px;}
.h9{height:22.034250px;}
.h2{height:32.789062px;}
.h7{height:32.854641px;}
.h5{height:44.232891px;}
.h6{height:44.299406px;}
.h3{height:49.886719px;}
.h4{height:49.953234px;}
.h1{height:81.422578px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:42.223333px;}
.x5{left:44.199067px;}
.x8{left:66.696933px;}
.x9{left:69.883600px;}
.xc{left:169.849333px;}
.xd{left:172.398667px;}
.xf{left:182.755333px;}
.xe{left:186.260667px;}
.x1{left:206.628778px;}
.xa{left:368.538000px;}
.x2{left:371.087333px;}
.x10{left:372.999333px;}
.x3{left:376.026667px;}
.xb{left:393.261222px;}
.x23{left:522.294667px;}
.x22{left:531.376667px;}
.x1e{left:568.342000px;}
.x21{left:569.935333px;}
.x20{left:588.736667px;}
.x1f{left:597.818667px;}
.x12{left:614.455722px;}
.x11{left:615.889722px;}
.x1d{left:621.878000px;}
.x1c{left:640.360667px;}
.x13{left:660.210944px;}
.x14{left:664.990944px;}
.x1b{left:716.136944px;}
.x1a{left:732.707611px;}
.x24{left:735.323333px;}
.x19{left:737.580556px;}
.x18{left:739.173889px;}
.x17{left:820.433889px;}
.x15{left:833.857722px;}
.x16{left:835.610389px;}
.x6{left:841.983722px;}
.x7{left:866.680389px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.144603pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.144603pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.193473pt;}
._1{margin-left:-2.246159pt;}
._3{margin-left:-1.012218pt;}
._0{width:1.375009pt;}
._2{width:2.416147pt;}
.fs7{font-size:32.294561pt;}
.fs8{font-size:32.390962pt;}
.fs1{font-size:48.200837pt;}
.fs6{font-size:48.297238pt;}
.fs4{font-size:64.107113pt;}
.fs5{font-size:64.203515pt;}
.fs2{font-size:72.301255pt;}
.fs3{font-size:72.397657pt;}
.fs0{font-size:112.307950pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:24.928000pt;}
.y9{bottom:53.728000pt;}
.yc{bottom:89.568000pt;}
.yd{bottom:95.904000pt;}
.y8{bottom:102.560000pt;}
.yb{bottom:108.768000pt;}
.y7{bottom:121.760000pt;}
.y6{bottom:213.826667pt;}
.y5{bottom:242.626667pt;}
.y1e{bottom:271.013333pt;}
.y13{bottom:271.173333pt;}
.yf{bottom:278.426667pt;}
.y1d{bottom:290.213333pt;}
.y12{bottom:290.400000pt;}
.y15{bottom:308.866667pt;}
.y14{bottom:321.693333pt;}
.y1c{bottom:344.506667pt;}
.y1a{bottom:363.706667pt;}
.y19{bottom:382.906667pt;}
.y1b{bottom:402.106667pt;}
.y4{bottom:408.320000pt;}
.y10{bottom:426.466667pt;}
.y18{bottom:454.146667pt;}
.y3{bottom:463.746667pt;}
.y17{bottom:473.346667pt;}
.y2{bottom:482.946667pt;}
.y16{bottom:492.546667pt;}
.y11{bottom:517.346667pt;}
.ye{bottom:542.693333pt;}
.y1{bottom:639.746667pt;}
.h8{height:22.060591pt;}
.h9{height:22.126444pt;}
.h2{height:32.926255pt;}
.h7{height:32.992108pt;}
.h5{height:44.417965pt;}
.h6{height:44.484759pt;}
.h3{height:50.095450pt;}
.h4{height:50.162244pt;}
.h1{height:81.763258pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x4{left:42.400000pt;}
.x5{left:44.384000pt;}
.x8{left:66.976000pt;}
.x9{left:70.176000pt;}
.xc{left:170.560000pt;}
.xd{left:173.120000pt;}
.xf{left:183.520000pt;}
.xe{left:187.040000pt;}
.x1{left:207.493333pt;}
.xa{left:370.080000pt;}
.x2{left:372.640000pt;}
.x10{left:374.560000pt;}
.x3{left:377.600000pt;}
.xb{left:394.906667pt;}
.x23{left:524.480000pt;}
.x22{left:533.600000pt;}
.x1e{left:570.720000pt;}
.x21{left:572.320000pt;}
.x20{left:591.200000pt;}
.x1f{left:600.320000pt;}
.x12{left:617.026667pt;}
.x11{left:618.466667pt;}
.x1d{left:624.480000pt;}
.x1c{left:643.040000pt;}
.x13{left:662.973333pt;}
.x14{left:667.773333pt;}
.x1b{left:719.133333pt;}
.x1a{left:735.773333pt;}
.x24{left:738.400000pt;}
.x19{left:740.666667pt;}
.x18{left:742.266667pt;}
.x17{left:823.866667pt;}
.x15{left:837.346667pt;}
.x16{left:839.106667pt;}
.x6{left:845.506667pt;}
.x7{left:870.306667pt;}
}
